Loading...
Searching...
No Matches
RenderingDialog Class Reference
Inheritance diagram for RenderingDialog:

## Public Member Functions

| RenderingDialog (QWidget *parent, SolidPipeline &pipeline)
bool | aoEnabled ()
float | fogPosition ()
float | aoStrength ()
float | fogStrength ()
bool | fogEnabled ()
bool | dofEnabled ()
float | dofStrength ()
float | dofPosition ()
bool | edEnabled ()

## Protected Slots

void | aoEnableCheckBoxChanged (int state)
void | fogEnableCheckBoxChanged (int state)
void | dofEnableCheckBoxChanged (int state)
void | saveButtonClicked ()
void | closeButtonClicked ()